// InidicatorButton.cpp : implementation file
//

#include "stdafx.h"
#include "EPro.h"
#include "InidicatorButton.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CInidicatorButton

CInidicatorButton::CInidicatorButton()
{
}

CInidicatorButton::~CInidicatorButton()
{
}


BEGIN_MESSAGE_MAP(CInidicatorButton, CXTButton)
	//{{AFX_MSG_MAP(CInidicatorButton)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CInidicatorButton message handlers
